/* Media gallery defaults */ 
.h4c-media-gallery--h4c-embed .slick--skin--fullwidth img {
  width: 100%;
  height: 40vh;
  object-fit: cover;
  object-position: center;
}

/* Add bg color to media-gallery so that elements do not shine through on hover */
main .h4c-media-gallery--h4c-embed .slick--skin--fullwidth {
  background-color: #ffffff;
}

/* Define slick-padding class */
.slick-padding .slick-slide > div {
  padding: 0 .4rem;
}